using System;
using System.Collections.Generic;
using System.Text;

namespace ChuPiao.Common.Enums
{
    [EnumDescription("竟彩赔率类型")]
    public enum JcRateType
    {
        [EnumDescription("浮动赔率")]
        Float = 0,
        [EnumDescription("固定赔率")]
        Fixed = 1
    }
}
